Bug 1931574 - isync-1.4.1 is available
Summary: isync-1.4.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: isync
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-22 17:21 UTC by Upstream Release Monitoring
Modified: 2021-03-10 21:40 UTC (History)
2 users (show)

Fixed In Version: isync-1.4.1-1.fc32 isync-1.4.1-1.fc33 isync-1.4.1-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-03 23:25:01 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-02-22 17:21:23 UTC
Latest upstream release: 1.4.1
Current version/release in rawhide: 1.3.4-1.fc34
URL: http://sourceforge.net/projects/isync

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1408/

Comment 1 Upstream Release Monitoring 2021-02-22 17:21:28 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2021-02-22 21:33:40 UTC
FEDORA-2021-ef8c2acfce has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ef8c2acfce

Comment 3 Fedora Update System 2021-02-22 21:48:37 UTC
FEDORA-2021-954ebabcf7 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-954ebabcf7

Comment 4 Fedora Update System 2021-02-22 21:57:18 UTC
FEDORA-EPEL-2021-71d1af6aca has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-71d1af6aca

Comment 5 Fedora Update System 2021-02-24 20:54:40 UTC
FEDORA-EPEL-2021-71d1af6aca has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-71d1af6aca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-02-24 21:40:32 UTC
FEDORA-2021-954ebabcf7 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-954ebabcf7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-954ebabcf7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-02-24 21:56:16 UTC
FEDORA-2021-ef8c2acfce has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ef8c2acfce`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ef8c2acfce

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-03 23:25:01 UTC
FEDORA-2021-954ebabcf7 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-03-04 20:08:09 UTC
FEDORA-2021-ef8c2acfce has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-03-10 21:40:30 UTC
FEDORA-EPEL-2021-71d1af6aca has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.